<?php
$dalTabletb_pedidos = array();
$dalTabletb_pedidos["pedID"] = array("type"=>3,"varname"=>"pedID", "name" => "pedID");
$dalTabletb_pedidos["clienteID"] = array("type"=>3,"varname"=>"clienteID", "name" => "clienteID");
$dalTabletb_pedidos["data_ped"] = array("type"=>7,"varname"=>"data_ped", "name" => "data_ped");
$dalTabletb_pedidos["entrega"] = array("type"=>7,"varname"=>"entrega", "name" => "entrega");
$dalTabletb_pedidos["status"] = array("type"=>200,"varname"=>"status", "name" => "status");

$dal_info["fatto_db2026_at_localhost__tb_pedidos"] = &$dalTabletb_pedidos;
?>